- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GntWSClass Struct Reference

## Data Fields
GntBindableClass | parent
void(* | draw_taskbar )(GntWS *ws, gboolean)
void(* | res1 )(void)
void(* | res2 )(void)
void(* | res3 )(void)
void(* | res4 )(void)

## Detailed Description

Definition at line 58 of file gntws.h.

The documentation for this struct was generated from the following file:

- gntws.h